@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #83c8e5;
	text-align: center;
	
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #59bce5;
	font-size: 24px;
	margin-left: 15px;
}

h2 {
	font-size: 16px;
	color: #59bce5;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 15px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	text-indent: 15px;
	font-weight: bold;
	color: #666;
}
p {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	font-style: normal;
	color: #999;
}
a:link {
	color: #59bce5;
}

p a:visited {
	text-decoration: none;
	color: #59bce5;
}

a:hover {
	color: #3CABD8;
	text-decoration: none;
}
#container  {
	background-color: #FFF;
	height: 900px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#container1  {
	background-color: #FFF;
	height: 780px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
		
}
#container3  {
	background-color: #FFF;
	height: 655px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#container4  {
	background-color: #FFF;
	height: 1900px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#container5  {
	background-color: #FFF;
	height: 1300px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#container6  {
	background-color: #FFF;
	height: 1300px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#container7  {
	background-color: #FFF;
	height: 1000px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#container2 {
	background-color: #FFFFFF;
	height: 2550px;
	width: 749px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}

#main {
	position:absolute;
	left:0px;
	top:132px;
	width:473px;
	height:489px;
	z-index:2;
	background-color: #FFFFFF;
}

#main2 {
	position:absolute;
	left:-1px;
	top:131px;
	width:750px;
	height:330px;
	z-index:1;
	background-color: #FFFFFF;
}
#main3 {
	position:absolute;
	left:0px;
	top:132px;
	width:463px;
	height:267px;
	z-index:1;
	background-color: #FFFFFF;
}
#main5 {
	position:absolute;
	left:0px;
	top:338px;
	width:747px;
	height:282px;
	z-index:1;
	background-color: #FFFFFF;
}
#main4 {
	position:absolute;
	left:2px;
	top:132px;
	width:747px;
	height:3750px;
	z-index:1;
	background-color: #FFFFFF;
}
#main6 {
	position:absolute;
	left:0px;
	top:132px;
	width:747px;
	height:598px;
	z-index:1;
	background-color: #FFFFFF;
}
#main7 {
	position:absolute;
	left:0px;
	top:132px;
	width:747px;
	height:328px;
	z-index:1;
	background-color: #FFFFFF;
}
#main8 {
	position:absolute;
	left:0px;
	top:132px;
	width:747px;
	height:176px;
	z-index:1;
	background-color: #FFFFFF;
}
#main9 {
	position:absolute;
	left:0px;
	top:134px;
	width:749px;
	height:176px;
	z-index:1;
	background-color: #FFFFFF;
}
#statement {
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
#header {
	position:absolute;
	width:750px;
	height:87px;
	z-index:2;
	left: 0px;
	top: -5px;
	background-color: #83C8E5;
	background-image: url(Images/header.jpg);
	background-repeat: no-repeat;
}

#sidebar {
	position:absolute;
	width:276px;
	height:277px;
	z-index:1;
	left: 449px;
	top: 134px;
	background-color: #FFFFFF;
}
#footer {
	position:absolute;
	width:750px;
	height:50px;
	z-index:3;
	left: 0px;
	top: 750px;
	background-color: #99d0e5;
	color: #FFF;
	padding-top: 5px;
	padding-left: 0px;
	margin: 0px;
}
body,td,th {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#GlobalMenu {
	position:absolute;
	width:753px;
	height:39px;
	z-index:3;
	left: 0px;
	top: 82px;
	background-color: #83C8E5;
}
ul {
	font-size: 14px;
	line-height: 120%;
}
.secondary_lymphoedema {
	color: #666;
}

.Qualifications {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.laser {
	margin-left: 50px;
	color: #3CABD8;

}
#container1 #main2 #apDiv4 p {
	color: #59BCED;
	font-size: 12px;
}

.reference {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
#container1 #main2 #apDiv5 .reference {
	font-size: 11px;
	color: #666;
}

img
{
 border-color: SkyBlue;
} 
#container1 #main2 #apDiv5 .reference {
	font-style: normal;
}
.bioreference {


}
.selfmgtreference {
	font-style: italic;
}
.biorefitalic {
	font-style: italic;
}
.massagereference {
	font-style: italic;
}
#container #apDiv6 h3 {
	text-align: left;
	text-indent: 0px;
	margin-left: 15px;
}
#container1 #apDiv8 h3 {
	text-align: left;
	text-indent: 0px;
	margin-left: 15px;
}
.bioreference {
	font-style: italic;
}
.generalphysioref {
	font-style: italic;
}
#container1 #apDiv1 h3 {
	text-align: left;
	text-indent: 0px;
	margin-left: 15px;
}
